export default {
  state: {
    projectId: 0,
    key: null
  },

  mutations: {
    SET_ANALYSE_PROJECT_ID(state, projectId) {
      state.projectId = projectId
    },
    SET_ANALYSE_QUERY_KEY(state, key) {
      state.key = key
    }
  },

  actions: {

  }
}
